<?xml version="1.0" encoding="UTF-8"?>
<phpunit xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" bootstrap="Tests/bootstrap.php" colors="true"
         xsi:noNamespaceSchemaLocation="https://schema.phpunit.de/9.3/phpunit.xsd">
    <coverage>
        <include>
            <directory>./</directory>
        </include>
        <exclude>
            <directory>./Tests</directory>
        </exclude>
    </coverage>
    <php>
        <var name="db_dsn" value="mysql:dbname=hello_world_test;host=mysql"/>
        <var name="db_username" value="root"/>
        <var name="db_password" value="mysql"/>
    </php>
    <testsuites>
        <testsuite name="Hello World Test Suite">
            <directory>./Tests/</directory>
        </testsuite>
    </testsuites>
</phpunit>
